[ui]
username = Christophe Buffenoir <christophe@buffenoir.org>
verbose = True
editor = vim

[extensions]
highlight =
graphlog =
color =
convert =
rebase =

[auth]
kujiu.prefix = hg.kujiu.org/
kujiu.username = kujiu
kujiu.schemes = http
